run:
  params:
    -C bp.mpe.enable: 1
    -C bp.mpe.block_size_in_bytes: 4096
    -C bp.mpe.corruption_strategy: 0
    -C bp.mpe.ignore_mecid: 0
    -C bp.mpe.output_attributes_parameter_of_core=ExtendedID[62:55]: "MPAM_PMG"
    -C bp.mpe.output_attributes_parameter_of_core=ExtendedID[38]: "MPAM_SP[0]"
    -C bp.mpe.output_attributes_parameter_of_core=ExtendedID[37]: "MPAM_SP[1]"
    -C bp.mpe.output_attributes_parameter_of_core=UserFlags[31:16]: "MECID"
    -C bp.mpe.non_secure_pas_enc_key: 34
    -C bp.mpe.realm_pas_enc_key: 136
    -C bp.mpe.root_pas_enc_key: 68
    -C bp.mpe.secure_pas_enc_key: 17
    -C cluster0.mec_support_level: 2
    -C cluster0.rme_mecid_width: 16
    -C cluster1.mec_support_level: 2
    -C cluster1.rme_mecid_width: 16

